.topbar1_1, .topbar1_2, .sidebar1, .mainbar1
{
	background: #000 !important;
	color: #0ff !important;
	/*text-shadow: 0px 0px 3px !important;*/
	text-shadow: none !important;
}

.topbar1_2 a:link, .topbar1_2 a:visited,
.sidebar1 a:link, .sidebar1 a:visited,
.nos_main a:link, .nos_main a:visited
{
	color: #fa0;
}

.topbar1_2 a:active, .topbar1_2 a:hover,
.sidebar1 a:active, .sidebar1 a:hover,
.nos_main a:active, .nos_main a:hover
{
	color: #fff;
}

.topbar1_1
{
	border-top: 1px solid #0ff !important;
	border-left: 1px solid #0ff !important;
	/*border-top-left-radius: 12px !important;*/
}

.topbar1_1 > a:before, .topbar1_1 > a:after
{
	content: ' - ';
}

.topbar1_2
{
	/*border-top-right-radius: 12px !important;*/
	border-bottom-left-radius: 6px !important;
	border: 1px solid #0ff !important;
}

.sidebar1
{
	border-left: 1px solid #0ff !important;
	border-bottom: 1px solid #0ff !important;
	/*border-bottom-left-radius: 12px !important;*/
}

.topbar1_1, .sidebar1
{
	text-align: center !important;
}

.mainbar1
{
	border-top: none !important;
	border-left: none !important;
	padding-top: 12px;
	padding-bottom: 12px;
	border-right: 1px solid #0ff !important;
	border-bottom: 1px solid #0ff !important;
	/*border-bottom-right-radius: 12px !important;*/
}

.nos_main
{
	border: 3px solid #0ff !important;
	border-radius: 12px !important;
	padding: 12px !important;
	color: #0ff !important;
	/*text-shadow: -1px 0px 4px !important;*/
	text-shadow: none!important;
	color: #fff !important;
	margin-top: 1em;
	margin-bottom: 1em;
}

.nos_main div.quote div.quoteheader
{
	display: inline-block;
	border: 1px solid #0ff;
	border-radius: 6px;
	padding: 2px;
	margin-bottom: -10px;
}

.nos_main div.quote div.quotecontent
{
	padding: 12px 4px 4px;
	border-left: 1px solid #0ff;
	border-bottom: 1px solid #000;
	border-bottom-left-radius: 12px;
	border-top: none !important;
	border-bottom: none !important;
	margin-top: -5px !important;
}

.nos_main div.codeblock
{
	color: #0f0 !important;
	border: 1px dashed #0f0 !important;
	border-radius: 6px !important;
}

.nos_main div.spoiler button.spoilerbutton
{
	border-radius: 6px;
	padding: 2px;
	background: #0ff;
	color: #000;
	border: 2px inset #0ff !important;
}

.nos_main div.spoiler div.spoiled
{
	border: 1px dashed #0ff !important;
	border-radius: 6px !important;
}